img{max-width:100%}
.cart{padding-top:60px;padding-bottom:85px}
.cart .row li,.cart .row p{font-size:18px;line-height:24px;color:#333;font-family:Pfdintextpro-regular;text-align:justify;margin-bottom:1em}
.cart .row li p:last-child{margin-bottom:0}
.cart .cart-navigation ul{padding-left:10px}
.cart .cart-navigation ul li{list-style:none;display:inline;text-transform:uppercase}
.cart .cart-navigation ul li span img{transform:rotate(-90deg);margin-left:8px}
.cart .cart-navigation ul li a{color:#555;font-family:Pfdintextpro-bold;font-size:11px}
.cart .cart-content{margin-top:5px}
.cart .cart-content #sm_slider{height:300px}
.cart .cart-content #sm_slider .sm_slider-inner{position:relative;overflow:hidden;height:340px!important}
.cart .cart-content #sm_slider ul{padding:0;margin:0}
.cart .cart-content #sm_submenu{text-align:center}
.cart .cart-content #sm_submenu .sm_submenu-item{padding:10px;display:inline-block;margin:-2px}
.cart .cart-content #sm_submenu .sm_submenu-item img{cursor:pointer;width:70px;height:66px}
.cart .cart-content #sm_submenu .sm_submenu-item img:hover{opacity:.8;transition:.5s all}
.cart .description button,.production .description button{font:12.5px Pfdintextpro-medium;font-weight:700;border:2px solid #005561;text-transform:uppercase;padding:13px 25px;background:0 0;color:#444;cursor:pointer;margin-top:10px}
.cart .description button a:hover,.production .description button a:hover{color:#fff;text-decoration:none}
.cart .description button:hover,.production .description button:hover{background:#005561;color:#fff;transition:.2s all}
.cart .description p{font-size:18px;line-height:24px;color:#333;font-family:Pfdintextpro-regular;text-align:justify}
.cart .description h3{font-size:28px;font-family:Pfdintextpro-medium;color:#444;text-align:left;line-height:28px;margin:0 0 40px}
.cart .description h3::after{content:'';display:inline-block;background:#005561;position:absolute;width:43px;height:3px;margin-top:41px;left:15px}
.cart .equipment{margin-top:65px}
.cart .equipment p{margin-top:55px;font-size:18px;line-height:24px;color:#333;font-family:Pfdintextpro-medium}
.cart .equipment h2,.cart h2{font-size:28px;font-family:Pfdintextpro-medium;color:#333;text-align:center;padding-top:20px;padding-bottom:30px;margin-bottom:30px}
.cart .equipment h2::after,.cart h2::after{content:'';display:inline-block;background:#005561;position:absolute;width:68px;height:3px;transform:translate(-50%,0);left:50%;margin-top:48px}
.cart .benefits{position:relative;margin-top:20px}
.cart .benefits p{margin-top:55px;font-size:18px;line-height:24px;color:#333;font-family:Pfdintextpro-medium}
.cart .benefits h2{font-size:28px;font-family:Pfdintextpro-medium;color:#333;text-align:center;padding-top:20px}
.cart .benefits h1{font-size:28px;font-family:Pfdintextpro-medium;color:#333;text-align:center;margin-bottom:30px;padding-top:20px}
.cart .benefits h1::after,.cart .benefits h2::after{content:'';display:inline-block;background:#005561;position:absolute;width:68px;height:3px;transform:translate(-50%,0);left:50%;margin-top:48px}
.cart ul{padding-left:50px;margin:20px 0 20px 70px;font-size:18px;line-height:24px;color:#333;font-family:Pfdintextpro-medium}
.cart ul li{position:relative;padding:5px 0;list-style:none;font-family:Pfdintextpro-regular}
.cart ul li:before{content:'';position:absolute;display:block;text-align:left;background:#005561;width:25px;height:2px;left:-50px;bottom:50%}
.aligncenter,img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}
@media(max-width:991px){
.cart.card-2020{padding-top:0}
.cart.card-2020 .benefits h1{padding:0}
}